Skip to main content
アクション更新
PATCH

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

配信アカウントID

action_id
string
required

アクションID

Body

application/json
name
string

管理用名称

Maximum string length: 255
action_group_id
string | null

アクショングループのID(GET /accounts/{account_id}/action-groups で取得)。null を指定すると未分類に変更します。存在しないIDは 422

is_archived
boolean

アーカイブ状態(true でアーカイブ、false で解除)

details
object[]

動作の配列(配列順が実行順。最大100件)。指定すると全件置き換え

Maximum array length: 100

Response

更新されたアクション

data
object